<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>What they said about us</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>
    <main class="main-content">
        <section class="about-us section">
            <div class="container">
                <header class="section-header">
                    <h2 class="section-title">What they said about us</h2>
                    <p class="section__sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
                    <hr class="section-header-decor-line">
                </header>
                <ul class="services">
                    <li class="service-image"><img src="" alt=""></li>
                    <p class="service-name">Consullting</p>
                    <li class="service-image"><img src="" alt=""></li>
                    <p class="service-name">Photography</p>
                    <li class="service-image"><img src="" alt=""></li>
                    <p class="service-name"></p>
                    <li class="service-image"><img src="" alt=""></li>
                    <p class="service-name"></p>
                </ul>
                <div class="about-us__description">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ab, aliquam atque corporis debitis dolorem eligendi et, expedita facilis in ipsa nam natus officia perferendis quibusdam quis quo quos voluptate!</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ab, aliquam atque corporis debitis dolorem eligendi et, expedita facilis in ipsa nam natus officia perferendis quibusdam quis quo quos voluptate!</p>
                </div>
            </div>
        </section>
    </main>
</header>
</body>
</html>